Bug 85734 - unable to insert media clip option in to a slide
Summary: unable to insert media clip option in to a slide
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
4.3.0.2 rc
Hardware: Other Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-11-01 13:54 UTC by sabaridevi
Modified: 2015-09-04 03:00 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments
view this attachment (570.21 KB, image/png)
2014-11-01 13:54 UTC, sabaridevi
Details

Note You need to log in before you can comment on or make changes to this bug.
Description sabaridevi 2014-11-01 13:54:21 UTC
Created attachment 108761 [details]
view this attachment

problem statement :-

i use libre ofce 4.3.0.2, windows7 os

when we create a slide and try to insert the media clips from option movie n sound in insert menu,its not updating the file when we insert it crashes. 


steps to reproduce:-

step1: open libre ofce
step2: open presentation
step3: go to insert menu-->movie n sounds option
step4: after inserting the media clip in to a slide,it crashes the application n closed 
step5: its not working as like ms ofce

actual result:-

its not create the media clip in to the slide

expected result:-
 
its should insert the media clip in to the slide
Comment 1 tommy27 2014-11-01 13:59:17 UTC
(In reply to sabaridevi from comment #0)
>
>
> i use libre ofce 4.3.0.2, windows7 os
> 
> ....

upgrade to 4.3.3.2 which is the latest available
the 4.3.0.2 version you use is a very early 4.3.x release...
hundred of bugs have been fixed meanwhile
Comment 2 sabaridevi 2014-11-13 06:34:54 UTC
i tried in 4.3.2.2 version the problem remains same like when we insert movie n sound the application closed n pop up the msg box like its stopped the appliction..check the online to solve
Comment 3 raal 2014-12-12 14:02:30 UTC
No crash with LO 4.3.4.1, win7
I tried to insert wmv, avi, mpeg file.
Please specify what kind of media are you inserting.
Comment 4 QA Administrators 2015-07-18 17:35:31 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least 6 months. Please provide the requested information as soon as possible and mark the bug as UNCONFIRMED. Due to regular bug tracker maintenance, if the bug is still in NEEDINFO status with no change in 30 days the QA team will close the bug as INVALID due to lack of needed information.

For more information about our NEEDINFO policy please read the wiki located here: 
https://wiki.documentfoundation.org/QA/FDO/NEEDINFO

If you have already provided the requested information, please mark the bug as UNCONFIRMED so that the QA team knows that the bug is ready to be confirmed.


Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team

This NEEDINFO message was generated on: 2015-07-18
Comment 5 QA Administrators 2015-09-04 03:00:50 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 
Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO
Message generated on: 2015-09-03